

body{overflow-x: hidden;overflow-y: auto;}
body,p,form,textarea,h1,h2,h3,h4,h5,dl,dd{margin: 0px;}
input,button,ul,ol{margin: 0px; padding: 0px;}
body,input,button,form{font-size: 14px;line-height: 28px;font-family: "microsoft yahei","宋体", "Arial";color: #333;}
h1,h2,h3,h4,h5,h6{font-size: 14px; font-weight: normal;}
ul,ol,li{list-style: none;}
input{background: none; border: 0 none;}
img,iframe{border: 0px;}
em,i{font-style: normal;}
button,input,select,textarea{font-size: 100%;}
table{border-collapse: collapse; border-spacing: 0;}
.red{color: #ba292e;}
.fl{float: left;}
.fr{float: right;}
.tac{text-align: center;}
.tar{text-align: right;}
.poa{position: absolute;}
.por{position: relative;}
.hidden{display: none;}
.w1200{width: 1200px; margin: 0 auto;}
.top_main .w1200,.header_main .w1200,.nav_main .w1200,.link .w1200,.footer .w1200,.fnav .w1200,.index .w1200{width: 1600px;}
@media (max-width: 1600px){.top_main .w1200,.header_main .w1200,.nav_main .w1200,.link .w1200,.footer .w1200,.fnav .w1200,.index .w1200{width: 1200px;}}
a{color: #434343;text-decoration: none;}
a:hover{color: var(--colour1); text-decoration: none;}
a:visited{text-decoration: none;}

/*清除浮动*/
.clearfix{*zoom: 1;}
.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
/*特效*/





/*网站导航*/
.nav_main{width:100%;height: 60px;background: var(--colour1);position: relative;z-index: 3;}
.nav_main .nav li{float:left;width: 177px;line-height: 60px;display: block;position: relative;z-index: 10;font-size: 16px;text-align: center;transition: all .5s;}
.nav_main .nav li a{display: block;color:#fff;font-size:16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.nav_main .nav li:hover, .nav_main .nav li.hover{background: var(--colour2);}
.nav_main .nav dl{width: 100%;position: absolute;left: 0;top: 100%;z-index: 12;box-shadow: 3px 0 10px rgba(0, 0, 0, 0.1);}
.nav_main .nav dl{position: absolute;filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.nav_main .nav li:hover dl{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.nav_main .nav dl dd{line-height: 44px;height: 44px;text-align: left;position: relative;z-index: 12;display: block;width: 100%;border-top: 1px solid var(--colour3);}
.nav_main .nav dl dd:first-child{border: none;}
.nav_main .nav dl dd a{color: #fff;font-size: 14px;padding: 0;background: var(--colour1);text-align:center;background-repeat: no-repeat;background-image: -webkit-linear-gradient(left, #2b2b2b, #2b2b2b);background-image: linear-gradient(to right, #2b2b2b, #2b2b2b);-webkit-transition: all 0.5s;transition: all 0.5s;background-size: 0% 100%;}
.nav_main .nav dl dd a:hover {background-size: 100% 100%;padding-left: 10px;color: rgba(255, 255, 255, 0.9999);}
@media (max-width: 1600px){.nav_main .nav li{width: 133px;}}




